# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sun May 20 17:57:16 UTC 2018
pkgname = gst-validate
pkgver = 1.14.1-1
pkgdesc = Debugging tool for GStreamer
url = https://gstreamer.freedesktop.org/data/doc/gstreamer/head/gst-validate/html/
builddate = 1526839036
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 2011136
arch = armv6h
license = LGPL2.1
depend = gst-plugins-base-libs
depend = gtk3
depend = python
makedepend = gobject-introspection
